Skip to main content
POST
Preview the next three occurrences of a five-field cron schedule in an explicit timezone.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

orgId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$
databaseId
string
required
Pattern: ^[0-7][0-9A-HJKMNP-TV-Z]{25}$

Body

application/json
cron
string
required
Maximum string length: 120
Pattern: ^[\d*/,\-]+(?:\s+[\d*/,\-]+){4}$
timezone
string
required
Maximum string length: 100

Response

Authorised operation result.

nextRuns
string[]
required
Pattern: ^(?!0000)\d{4}-\d{2}-\d{2}T(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d\.\d{3}Z$